Bug 2000773 - archlinux-keyring-20210902 is available
Summary: archlinux-keyring-20210902 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: archlinux-keyring
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Zbigniew Jędrzejewski-Szmek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-09-02 21:03 UTC by Upstream Release Monitoring
Modified: 2021-09-24 20:14 UTC (History)
1 user (show)

Fixed In Version: archlinux-keyring-20210902-1.fc34 archlinux-keyring-20210902-1.fc33 archlinux-keyring-20210902-1.fc35
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-09-13 03:41:23 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2021-09-02 21:03:56 UTC
Latest upstream release: 20210902
Current version/release in rawhide: 20210818-1.fc36
URL: https://projects.archlinux.org/archlinux-keyring.git/refs/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/103/

Comment 1 Fedora Update System 2021-09-03 09:20:34 UTC
FEDORA-2021-7959c00998 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-7959c00998

Comment 2 Fedora Update System 2021-09-03 09:20:35 UTC
FEDORA-2021-ca5ace5300 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-ca5ace5300

Comment 3 Fedora Update System 2021-09-03 15:25:27 UTC
FEDORA-2021-ca5ace5300 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-ca5ace5300`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-ca5ace5300

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2021-09-04 20:27:43 UTC
FEDORA-2021-7959c00998 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-7959c00998`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-7959c00998

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2021-09-04 20:38:32 UTC
FEDORA-2021-c04d88e493 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-c04d88e493`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-c04d88e493

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-09-13 03:41:23 UTC
FEDORA-2021-c04d88e493 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 7 Fedora Update System 2021-09-13 03:48:06 UTC
FEDORA-2021-7959c00998 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2021-09-13 13:06:24 UTC
FEDORA-2021-c04d88e493 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2021-09-24 20:14:52 UTC
FEDORA-2021-ca5ace5300 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.